login about faq

Receiving Broker version incompatible error message after upgrade what is wrong?

asked Dec 27 '10 at 17:55

SSH%20KB's gravatar image

SSH KB ♦
509249246237


A few things could be causing this message.

If you performed an upgrade without first stopping a running Broker process, this error message could occur when attempting to connect after the upgrade. Please stop any running Broker processes, then restart Broker; simply trying to connect to any server will start Broker if it isn't already running.

All of our Unix products require the SSH Tectia Common package, as well as the appropriate package(s) that you are trying to install - Client, Server, ConnectSecure/SDK/FT-only packages. It is possible that either the Client or Common package was upgraded, but not the other package, which can result in these types of error messages. If that is the case, you will need to back out the Common/Client/ConnectSecure package(s) that was installed, uninstall the previously installed Common/Client/EFT package, then install the same version Common/Client/ConnectSecure package(s).

Another possiblity is an incorrect version license file installed. Please check and make sure the correct license file version is installed. In the online installation packages, the license files are included in the compressed files (zip/tar) together with the releasenotes.txt files and the PDF-format documentation, and on Unix must be manually copied to /etc/ssh2/licenses after the package is unpacked; Windows license files are automatically copied over during installation.

link

answered Dec 27 '10 at 20:53

renaes's gravatar image

renaes ♦
2462

Your answer
toggle preview

Follow this question

By Email:

Once you sign in you will be able to subscribe for any updates here

By RSS:

Answers

Answers and Comments

Markdown Basics

  • *italic* or __italic__
  • **bold** or __bold__
  • link:[text](http://url.com/ "title")
  • image?![alt text](/path/img.jpg "title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported

Tags:

×27
×13

Asked: Dec 27 '10 at 17:55

Seen: 3,263 times

Last updated: Mar 08 '11 at 00:22

All user contributed content licensed under the cc-by-sa license.
Powered by OSQA.